{
  "schema_version": "1.4.0",
  "id": "GHSA-rprg-vf2r-p2j6",
  "modified": "2022-05-17T05:52:36Z",
  "published": "2022-05-17T05:52:36Z",
  "aliases": [
    "CVE-2008-5396"
  ],
  "details": "Array index error in the (1) torisa.c and (2) dahdi/tor2.c drivers in Zaptel (aka DAHDI) 1.4.11 and earlier allows local users in the dialout group to overwrite an integer value in kernel memory by writing to /dev/zap/ctl, related to missing validation of the sync field associated with the ZT_SPANCONFIG ioctl.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5396"
    },
    {
      "type": "WEB",
      "url": "http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507459"
    },
    {
      "type": "WEB",
      "url": "http://bugs.digium.com/view.php?id=13954"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32947"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32960"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2008/12/03/10"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-12-09T00:30:00Z"
  }
}